/*
#@plugins/themes/clubpresse2g/css/theme.less
*/
/* @grayLighter */
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
body {
  font-size: 1em;
}
#descriptif_site_spip {
  font-size: 1.25em;
}
/* image d'entête et espace haut pour aérer */
.header {
  padding-top: 30px;
  background: center top no-repeat url(//clubdelapressehdf.fr/plugins/themes/clubpresse2g/css/img/logo.png), center top no-repeat url(//clubdelapressehdf.fr/plugins/themes/clubpresse2g/css/img/vignette.png);
}
@media (max-width: 767px) {
  .header {
    background: center top no-repeat url(//clubdelapressehdf.fr/plugins/themes/clubpresse2g/css/img/logo.png), center top no-repeat url(//clubdelapressehdf.fr/plugins/themes/clubpresse2g/css/img/vignette.png);
    padding-left: 100px;
    padding-top: 5em;
  }
}
/* sous titres à la ligne */
.soustitre {
  display: block;
  color: #777777;
  margin-top: -5px;
  margin-bottom: 1.5em;
}
/* pas d'icone à coté des auteurs et de la date */
.publication i.icon-calendar {
  display: none;
}
.publication i.icon-user {
  display: none;
}
/* pas le nombre de commentaire non plus en haut de l'article */
.postmeta {
  display: none;
}
.cartouche {
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
/* pas le nombre de commentaires sur les listes avec contenu long */
.long .postmeta {
  display: none;
}
/* pas de flèche lire la suite sur les listes avec contenu long */
.long .lire-la-suite {
  display: none;
}
/* du coup, sans lire-la-suite, on peut raccourcir l'espace */
.long .entry {
  padding-bottom: 0px;
}
/* réduire l'écart entre titre et contenu */
.long .entry .h3-like {
  margin-bottom: 0;
}
/* nav-header légèrement plus gros */
.nav-header {
  font-size: 12px;
}
/* pas de trait entre les items de listes */
.liste-items {
  border-top: 1px solid #d9d9d9;
  padding-top: 1em;
}
.liste-items .item {
  border-bottom: none;
  border-top: none;
}
.liste-items .item:last-child {
  border-bottom: none;
}
/* liste secondaires plus aérées */
.secondary .liste-items .item {
  padding: 11px 0;
}
/* listes condensées */
.liste.list-condensed .liste-items {
  border-top: none;
}
.liste.list-condensed .liste-items .item {
  border-bottom: 1px solid #d9d9d9;
  border-top: 1px solid #d9d9d9;
}
.liste.list-condensed .liste-items .item:last-child {
  border-bottom: 1px solid #d9d9d9;
}
/* liste secondaires normales */
.secondary .liste.list-condensed .liste-items .item {
  padding: .25em 0;
}
/* titre des listes plus près d'elles */
.liste .h2 {
  margin-bottom: .5em;
}
/* condensed comme dans bootstrap */
table.spip.table-condensed th,
table.spip.table-condensed td {
  padding: 4px 5px;
}
h3,
.h3,
.h3-like {
  font-size: 1.5em;
  margin-bottom: .6em;
}
h3.spip {
  margin-top: 1.5em;
}
/* portfolio qui retourne a la ligne ! */
article footer,
article aside {
  *zoom: 1;
}
article footer:before,
article aside:before,
article footer:after,
article aside:after {
  display: table;
  content: "";
  line-height: 0;
}
article footer:after,
article aside:after {
  clear: both;
}
/* une abeille sous le hero */
.hero-unit {
  background: #ebebeb 15px 15px no-repeat url(//clubdelapressehdf.fr/plugins/themes/clubpresse2g/css/img/abeille_100.png);
}
/* navigation arrondie */
.nav-list > .active > a {
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  margin-bottom: 1px;
  font-weight: normal;
}
/* navbar */
.navbar {
  margin-bottom: 40px;
}
/* footer */
.container > .wrapper {
  *zoom: 1;
}
.container > .wrapper:before,
.container > .wrapper:after {
  display: table;
  content: "";
  line-height: 0;
}
.container > .wrapper:after {
  clear: both;
}
.footer {
  font-size: 0.9em;
  border-width: 4px;
  border-color: #2e7383;
}
/* coloration code et les cadres */
.spip_code,
code {
  color: #a3537e;
  background: none;
  border: none;
  font-size: 0.9em;
  padding: 0;
}
.coloration_code .cadre_download {
  text-align: right;
  margin: -9px 5px 9px 0;
}
textarea.spip_cadre {
  cursor: text;
}
.oembed {
  margin-bottom: 1em;
}
.coloration_code .spip_cadre {
  font-weight: normal;
  font-family: "Roboto", "Times New Roman", Times, serif;
  display: inline-block;
  padding: 6px 8px;
  font-size: 14px;
  line-height: 20px;
  color: #555555;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  vertical-align: middle;
  background-color: #f3f3f3;
  /*@inputBackground;*/
  border: 1px solid #cccccc;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border linear .2s, box-shadow linear .2s;
  -moz-transition: border linear .2s, box-shadow linear .2s;
  -o-transition: border linear .2s, box-shadow linear .2s;
  transition: border linear .2s, box-shadow linear .2s;
  -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.025);
  -moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.025);
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.025);
  /* http://forum.alsacreations.com/topic-4-59824-1-Mise-en-forme-liste-ol.html */
}
.coloration_code .spip_cadre ol {
  border: 1px solid #d9d9d9;
  -webkit-border-radius: 0 5px 5px 0;
  -moz-border-radius: 0 5px 5px 0;
  border-radius: 0 5px 5px 0;
  padding-left: 0;
  counter-reset: section;
  /* on instancie un compteur */
  margin-left: 2.5em;
  margin-bottom: 0;
}
.coloration_code .spip_cadre ol li:before {
  display: block;
  float: left;
  content: counter(section) "";
  /* on utilise notre compteur */
  counter-increment: section;
  /* on ajoute +1 au compteur */
  width: 3em;
  margin-left: -4em;
  text-align: right;
}
.coloration_code .spip_cadre ol li {
  list-style-type: none;
  padding: 2px 5px;
  margin: 0;
  background: white;
}
.coloration_code .spip_cadre ol li:first-child {
  -webkit-border-radius: 0 5px 0 0;
  -moz-border-radius: 0 5px 0 0;
  border-radius: 0 5px 0 0;
}
.coloration_code .spip_cadre ol li:last-child {
  -webkit-border-radius: 0 0 5px 0;
  -moz-border-radius: 0 0 5px 0;
  border-radius: 0 0 5px 0;
}
/* admin des forums avec un espace entre les boutons */
.bouton_action_post {
  margin-left: 2px;
}
/* boutons d'admin colorés et à droite */
body .spip-admin-bloc,
body .spip-admin-float {
  right: 1em;
}
body .spip-admin-bloc .spip-admin-boutons,
body .spip-admin-float .spip-admin-boutons {
  background: #7a43b6;
  font-weight: normal;
  border-radius: 0 0 4px 4px;
}
/* coloration code */
pre {
  white-space: pre-wrap;
  -moz-tab-size: 4;
  -o-tab-size: 4;
  -webkit-tab-size: 4;
  -ms-tab-size: 4;
  tab-size: 4;
}
.coloration_code,
.cadre {
  font-size: 90%;
}
.coloration_code ul,
.cadre ul,
.coloration_code ol,
.cadre ol {
  margin-bottom: 0;
}
@media screen and (max-width: 768px) {
  .ban_sousmenu {
    visibility: hidden;
    height: 10px;
  }
}
@media screen and (min-width: 769px) {
  .div_facetwit {
    visibility: hidden;
    height: 10px;
  }
}
@font-face {
  font-family: "americanTypewriter";
  src: url('//clubdelapressehdf.fr/plugins/themes/clubpresse2g/css/font/AmericanTypewriter.ttc');
}
.navbar .nav > li {
  float: none;
}
.div_facetwit {
  position: fixed;
  top: 5px;
  right: 50px;
  z-index: 60;
}
#ban_sousmenu {
  width: 100%;
  background-color: #1f2f53;
  min-height: 35px;
  z-index: 15;
  border-bottom: #252525 1px solid;
  text-align: center;
}
ul.sousmenu {
  margin-left: 5px;
}
li.sousmenu {
  display: inline-block;
  list-style: none outside none;
}
a.sousmenu {
  padding: 10px 5px;
  font-size: 14px;
  text-shadow: none;
  text-decoration: none;
  font-family: "News Cycle", "Arial Narrow Bold", sans-serif;
  font-weight: bold;
  color: #fae475;
}
#viemediasune {
  background-color: #fae475;
  background-image: url(//clubdelapressehdf.fr/plugins/themes/clubpresse2g/css/images/logoblanctranspa3.png);
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  padding: 5px 20px 5px 20px;
  border: 1px solid #1e2d54;
}
#libertepresseune {
  background-color: #fae475;
  padding: 5px 20px 5px 20px;
  border: 1px solid #1e2d54;
  background-image: url(//clubdelapressehdf.fr/plugins/themes/clubpresse2g/css/images/logoblanctranspa2.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
#bouton_facebook {
  background: url(//clubdelapressehdf.fr/plugins/themes/clubpresse2g/css/images/facebook.png) no-repeat;
  display: inline-block;
  height: 60px;
  width: 60px;
}
#bouton_facebook:hover {
  background-image: url(//clubdelapressehdf.fr/plugins/themes/clubpresse2g/css/images/facebookhover.png);
}
#bouton_twitter {
  background: url(//clubdelapressehdf.fr/plugins/themes/clubpresse2g/css/images/twitter.png) no-repeat;
  display: block;
  height: 60px;
  width: 60px;
}
#bouton_twitter:hover {
  background-image: url(//clubdelapressehdf.fr/plugins/themes/clubpresse2g/css/images/twitterhover.png);
}
#bouton_facebookmob {
  background: url(//clubdelapressehdf.fr/plugins/themes/clubpresse2g/css/images/facebook.png) no-repeat;
  background-size: contain;
  display: inline-block;
  height: 40px;
  width: 40px;
}
#bouton_facebookmob:hover {
  background-image: url(//clubdelapressehdf.fr/plugins/themes/clubpresse2g/css/images/facebookhover.png);
}
#bouton_twittermob {
  background: url(//clubdelapressehdf.fr/plugins/themes/clubpresse2g/css/images/twitter.png) no-repeat;
  background-size: contain;
  display: block;
  height: 40px;
  width: 40px;
}
#bouton_twittermob:hover {
  background-image: url(//clubdelapressehdf.fr/plugins/themes/clubpresse2g/css/images/twitterhover.png);
}
#boite_emploi1 {
  margin-top: 25px;
  width: 100%;
  border: 1px solid #999;
  padding: 5px;
  background-color: #fae475;
}
#prochainementauclub {
  border: 1px solid #999;
  padding: 12px;
  background-color: #fae475;
  background-image: url(//clubdelapressehdf.fr/plugins/themes/clubpresse2g/css/images/logoblanctranspa4.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
#mc_embed_signup {
  border: 1px solid #999;
  padding: 12px;
  background-color: #fae475;
  background-image: url(//clubdelapressehdf.fr/plugins/themes/clubpresse2g/css/images/logoblanctranspa4.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
#infoclub {
  border: 1px solid #999;
  padding: 12px;
}
.divdroite {
  border: 1px solid #999;
  padding: 12px;
}
.boite_emploi h2 small {
  background-color: #fae475;
  text-transform: uppercase;
  letter-spacing: 0px;
}
.boite_emploi2 {
  border: 1px solid #494e52;
  background-color: #1e2d54;
  padding: 5px;
}
ul.onglet_emploi {
  margin: 0px;
  padding: 0px;
}
ul.onglet_emploi li {
  list-style: none;
  display: inline;
  height: 45px;
}
ul.onglet_emploi li a {
  background-color: #464c54;
  color: #ffebb5;
  padding: 5px;
  text-decoration: none;
  font-size: 11px;
  font-weight: bold;
  text-transform: uppercase;
  border: 1px solid #464c54;
}
ul.onglet_emploi li a:hover {
  background-color: #2f343a;
  border-color: #2f343a;
}
ul.onglet_emploi li a.active {
  background-color: #fae475;
  color: #282e32;
  border: 1px solid #464c54;
  border-bottom: 1px solid #ffffff;
}
.div_emploi {
  background-color: #fae475;
  padding: 10px;
  border: 1px solid #464c54;
  background-image: url(//clubdelapressehdf.fr/plugins/themes/clubpresse2g/css/images/logoblanctranspa.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
#div_emploi_2 {
  display: none;
}
/***********************
**
** Style pour le calendrier de la page réservée aux adhérents Annoncez vos événements dans l Agenda du Club
**
***********************/
.ds_box {
  background-color: #FFF;
  border: 1px solid #000;
  position: absolute;
  z-index: 32767;
}
.ds_tbl {
  background-color: #FFF;
}
.ds_head {
  background-color: #333;
  color: #FFF;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  font-weight: bold;
  text-align: center;
  letter-spacing: 2px;
}
.ds_subhead {
  background-color: #CCC;
  color: #000;
  font-size: 12px;
  font-weight: bold;
  text-align: center;
  font-family: Arial, Helvetica, sans-serif;
  width: 32px;
}
.ds_cell {
  background-color: #EEE;
  color: #000;
  font-size: 13px;
  text-align: center;
  font-family: Arial, Helvetica, sans-serif;
  padding: 5px;
  cursor: pointer;
}
.ds_cell:hover {
  background-color: #F3F3F3;
}
/* This hover code won't work for IE */
